using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

public partial class First1 : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {

    }
    protected void btnExecutar_Click(object sender, EventArgs e)
    {
        using (NorthwindDataContext db = new NorthwindDataContext())
        {
            var clientes = (from c in db.Customers
                            select new { c.CompanyName, c.Country, c.City }).FirstOrDefault();

            Response.Write(clientes.CompanyName + " --- ");
            Response.Write(clientes.Country);
        }

    }
}
